QLTS_DHKH - Lap trinh #5376

Tinh khau hao tai san + cong cu dung cu
30/11/2023 09:43 - B Kién Trung

Status: Két thac Start date: 30/11/2023

Priority: Trung binh Due date: 04/12/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

¢ B6 sung thém chirc nang tinh theo nam ( Hién tai phan mém dag tinh theo tirng ky )

History

#1 - 02/12/2023 09:47 - D6 Duy Diing
- Due date set to 04/12/2023

- Assignee changed from D Duy Ding to Nguyén Quang Linh

Thém 1 chirc nang tinh tir thang dén thang. Chay vong 1ap qua tirng thang va goi store tinh 1 thang nhu bay gio.

#2 - 02/12/2023 11:25 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 02/12/2023 11:49 - Nguyén Quang Linh
- Status changed from D4 nhan viéc to Két thdc

- % Done changed from 0 to 100
